Get Pipeline Stage#
Returns one stage and a paginated list of contacts in that stage.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 stage id
per_pageintegerquery
Contact rows per page. Default 15. Maximum 30
curl --request GET \
--url https://app.rizzdial.com/api/pipeline/stages/Mg==?per_page=15 \
--header 'Authorization: Bearer {{bearer_token}}'data.stageobject
Stage fields. id and pipeline_id are base64
data.contactsobject
records plus pagination